Subject: Re: linux-next: manual merge of the net tree

From: David Miller <[email-masked]>
Date: Sun, 28 Dec 2008 20:00:55 -0800 (PST)

From: Stephen Rothwell <[email-masked]>
Date: Mon, 29 Dec 2008 14:53:00 +1100

> Hi Dave,
> 
> On Sun, 07 Dec 2008 23:26:58 -0800 (PST) David Miller <[email-masked]> wrote:
> >
> > From: Stephen Rothwell <[email-masked]>
> > Date: Mon, 8 Dec 2008 14:48:51 +1100
> > 
> > > Today's linux-next merge of the net tree got a conflict in
> > > arch/sparc64/kernel/idprom.c between commit
> > > a88b5ba8bd8ac18aad65ee6c6a254e2e74876db3 (sparc,sparc64: unify kernel/"")
> > > from the sparc tree and commit 7c510e4b730a92cecf94ada45c989d8be0200d47
> > > ("net: convert more to %pM") from the net tree.
> > 
> > Thanks for reporting this.
> > 
> > > The former renamed the file while the latter modified it.  I just deleted
> > > the renamed file for now, the %pM conversion can be done later.
> > 
> > Yes it's probably the best way to handle this for now.
> 
> This conflict is now between the sparc tree and Linus' tree ...

I'll take care of this as I prepare the sparc-next-2.6 tree for
merging.